Jump to content
gurlov

Использование старых Агентов администрирования

Recommended Posts

Здравствуйте.

Подскажите пожалуйста, сервер KSC может работать с более старыми версиями Агента администрирования нежели его собственный номер версии?

Если да, то как можно добыть старые версии Агентов администрирования (10 и 9 версии)

Share this post


Link to post

Здравствуйте!

Опишите пожалуйста ваш сценарий, зачем вам нужны старые версии?

Спасибо!

Share this post


Link to post

В моем случае сервер 10.3.407 недолго работал с агентами 10.1.249;  сервер 10.1.249 в свою очередь работал с агентами 9.2.69. За остальные версии не скажу. Но почти сразу успешно обновляли версии, с агентом как правило ошибок меньше всего.

Share this post


Link to post
19 часов назад, Konstantin Antonov сказал:

Опишите пожалуйста ваш сценарий, зачем вам нужны старые версии?

На клиентах установлены ОС не поддерживаемые современной версией Агента Администрирования (Windows XP SP2)

Share this post


Link to post

Добрый день. 

 

В целом не рекомендуется использовать старую версию консоли администрирования с новой версией Kaspersky Security Center.

Для работы с сервером администрирования вы можете попробовать веб-консоль. Она имеет не такой широкий набор возможностей как полноценная консоль, но позволит выполнять определенный набор задач с которыми вы можете ознакомиться в коротком руководстве

Share this post


Link to post
Только что, Evgeny_E сказал:

Добрый день. 

 

В целом не рекомендуется использовать старую версию консоли администрирования с новой версией Kaspersky Security Center.

Для работы с сервером администрирования вы можете попробовать веб-консоль. Она имеет не такой широкий набор возможностей как полноценная консоль, но позволит выполнять определенный набор задач с которыми вы можете ознакомиться в коротком руководстве

Автор темы ничего не говорил про старые версии консоли. Проблема в старых версиях агента, которые нельзя обновить из-за старых ОС на машинах.

20 часов назад, gurlov сказал:

Здравствуйте.

Подскажите пожалуйста, сервер KSC может работать с более старыми версиями Агента администрирования нежели его собственный номер версии?

Если да, то как можно добыть старые версии Агентов администрирования (10 и 9 версии)

Даже самая последняя версия KSC вполне может работать с агентами версий 8.х, 10.0.х, 10.1.х, но вы лишитесь функционала, который обычно появляется если версии сервера и агентов совпадают. И да, вы не сможете использовать высокие версии KES так как им нужен более новый агент.

Share this post


Link to post

Неплохо бы табличку найти/создать по соответствию  версию серверов, агентов, антивирусов, в идеале добавляемый функционал.

Как пример -  политика для KES10 SP1 MR2(3,4) на сервере 10.1.249 в группе "контроль устройств" не содержит сканеры и камеры, будучи экспортируемой на сервер 10.3.407 прекрасно работает, но сканеры и камеры появляются только при создании новой политики. Наверняка таких примеров уйма, для кого то - критичных.

1 час назад, Zandatsu сказал:

вы не сможете использовать высокие версии KES так как им нужен более новый агент.

слишком высокие - возможно, но в целом считаю не так категорично должно звучать. Либо опять же - урезанный функционал будет.

Edited by Welf

Share this post


Link to post
Цитата

 Либо опять же - урезанный функционал будет.

Старые ресии агента не рекомендуется использовать в связи с тем, что очень велика вероятность некорректной работы с текущей версией сервера админнистрирования.

 

Share this post


Link to post
4 часа назад, Zandatsu сказал:

Даже самая последняя версия KSC вполне может работать с агентами версий 8.х, 10.0.х, 10.1.х, но вы лишитесь функционала, который обычно появляется если версии сервера и агентов совпадают. И да, вы не сможете использовать высокие версии KES так как им нужен более новый агент.

Готов потерпеть не полный функционал агента, но иметь возможность установить его на старые ОС и Управлять им.

Где можно взять старые версии? в частности для WinXP SP2

Share this post


Link to post
В 20.10.2017 в 12:09, gurlov сказал:

На клиентах установлены ОС не поддерживаемые современной версией Агента Администрирования (Windows XP SP2)

Добрый день.

А то что нет ни одной актуальной версии KES, которая поддерживает XP SP2, Вас не смущает? Или предполагается работа только с агентами, без антивируса?

Share this post


Link to post
49 минут назад, Hydrargyrum сказал:

А то что нет ни одной актуальной версии KES, которая поддерживает XP SP2, Вас не смущает? Или предполагается работа только с агентами, без антивируса?

У меня AK6 есть и установлен на слабых компах.

1 час назад, Evgeny_E сказал:

Девятую версию KSC и Агента администрирования вы можете скачать по ссылке: 

https://support.kaspersky.ru/ksc9#downloads 

Скачивал от туда KSC9. как из него достать Агента, установив куда то весь KSC? 

Share this post


Link to post
8 минут назад, gurlov сказал:

У меня AK6 есть и установлен на слабых компах.

Скачивал от туда KSC9. как из него достать Агента, установив куда то весь KSC? 

KAV6 уже неактуален, даже базы вряд ли обновите. 

Агента можно выдернуть, открыв инсталятор KSC архиватором, ищите "\Server\Packages\NetAgent"

Share this post


Link to post

Скачав любую версию lite или full установщика, вы найдете каталог NetAgent_9.3.75 в папке Server\Packages для полной версии или Packages для lite-дистрибутива. 

Для этого скачанный установщик нужно просто запустить, он предложит каталог куда будут распаковываться файлы, по завершении распаковки вы найдете нужные файлы в вышеупомянутых каталогах. 

Share this post


Link to post
9 часов назад, Welf сказал:

KAV6 уже неактуален, даже базы вряд ли обновите. 

Агента можно выдернуть, открыв инсталятор KSC архиватором, ищите "\Server\Packages\NetAgent"

 

9 часов назад, Evgeny_E сказал:

Скачав любую версию lite или full установщика, вы найдете каталог NetAgent_9.3.75 в папке Server\Packages для полной версии или Packages для lite-дистрибутива. 

Для этого скачанный установщик нужно просто запустить, он предложит каталог куда будут распаковываться файлы, по завершении распаковки вы найдете нужные файлы в вышеупомянутых каталогах. 

Большое спасибо. Вопрос закрыт

Share this post


Link to post
7 часов назад, Ivan.Ponomarev сказал:

Можем ли считать тему решенной?

Да. Спасибо

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.